&nbsp;^O  - ^P  of ^S    displayable namespaces from a total of ^Q    &nbsp;&nbsp;</TD>

<TD class="custom" nowrap align="right">Show&nbsp;<INPUT NAME=mfservicelistmax SIZE=3 MAXLENGTH=2 VALUE=^M  >&nbsp;service namespaces at a time
